
TYPO3.Flow - Task # 6660

Status: Resolved Priority: Must have
Author: Andreas Förthner Category: Security
Created: 2010-03-02 Assigned To: Andreas Förthner
Updated: 2010-10-20 Due date:
Sprint:
PHP Version:
Has patch:
Complexity:
Subject: Write documentation for the new security features in alpha8
Description

- New policy syntax
- New security context handling
- Runtime constraints

Associated revisions
Revision d3612f2c - 2010-03-03 16:37 - Andreas Förthner

[~DOCUMENTATION] FLOW3 (Security): Updated the documentation according to the latest changes in the policy system. Resolves #6660
[+DOCUMENTATION] FLOW3 (AOP): Added documentation for the new runtime evaluations feature of the AOP framework. Resolves #6661

Revision 3296c2c0 - 2010-03-03 17:29 - Karsten Dambekalns

[~DOCUMENTATION] FLOW3 (Security): Updated the sequence diagrams according to the latest changes in the policy system. Relates to #6660.

History
#1 - 2010-03-03 17:00 - Andreas Förthner
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Applied in changeset r3900.
